#logo { width: 100%; }
.btn-default .fa { color: #000; }
.nav>li>a:hover, .nav>li>a:focus {
	background: none;
}
.class-description:hover {
	cursor: pointer;
}
.no-link {
	color: #333;
}

.enroll { overflow: auto; }
.enroll h2 { margin-top: 8px; font-size: 24px; font-weight: 300 !important; }
tr.package-header { border-bottom: 2px solid #b30000; }
tr.package-body, tr.package-body a { color: #aaa; }
tr.package-header { border-bottom: 2px solid #6091ba; }
tr.package-body, tr.package-body a { color: #aaa; }

.email-center .row {
	margin-bottom: 19px;
}
.attendance td , .attendance th { text-align: center; }
.btn-default .fa { color: #999; }

.error { color: #B30000; }

/* == Top Nav == */

.top-nav .nav .nav-item {
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'open sans', arial, sans-serif;
  z-index: 100;
}
.top-nav .nav .nav-item a {
  color: #FFFFFF;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.top-nav .nav .nav-item a:hover {
  background: #B30000;
  color: #fff;
}
.top-nav .nav .nav-item.open a {
  background: #B30000;
  color: #fff;
}
.top-nav .nav .nav-item .dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border: none;
  padding: 0;
  text-transform: none;
  min-width: 220px;
}
.top-nav .nav .nav-item .dropdown-menu a {
  border-bottom: 1px solid #8C0000;
  padding: 8px 20px;
}
.top-nav .nav .nav-item .dropdown-menu a:hover {
  background: #8C0000;
  color: #fff;
  padding-left: 24px;
}

.home-page .awards .logos img {
    opacity: 1;
	margin: 0 auto;
}
.home-page .awards .logos {
    border: 1px solid #ddd;
}
.home-page .video .video-iframe {
    height: 400px;
}

#shows-carousel img { max-height: 200px; }

.news-item .title a {
  font-weight: bold;
}

/* Block Calendar */
.fc-event:hover {
	cursor: pointer;
	background: #B30000;
	border-color: #B30000;
}

.popover {
    max-width: 476px;
}

.tablesorter-header-inner { cursor: pointer; }

#deleteAttendanceBtn {
  color: black;
  cursor: pointer;
}

#chargeTable td {
  vertical-align: middle;
}

.masonry-wrapper {
  padding: 1.5em;
}
.masonry {
  display: grid;
  grid-template-columns: repeat(1, minmax(100px,1fr));
  grid-gap: 10px;
  grid-auto-rows: 0;
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .masonry {
    grid-template-columns: repeat(2, minmax(100px,1fr));
  }
}
@media only screen and (min-width: 1024px) {
  .masonry {
    grid-template-columns: repeat(4, minmax(100px,1fr));
  }
}
.masonry-item, .masonry-content {
  border-radius: 4px;
  overflow: hidden;
}
.masonry-item {
  filter: drop-shadow(0px 2px 2px rgba(0, 0, 0, .3));
  transition: filter .25s ease-in-out;
}